Follow-up Comment #3, patch #3499 (project freeciv):

False alarm. Too bad I failed to see your earlier mail, so had not time to
check things before.

> Anyone still using 2.4.0-betaX when 2.5.0 comes out will not
> hear of 2.5.0.

They will still get notification about latest 2.4 release, though, so they
*do* know that they should be update.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3499>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to